package com.sagacloud.utils;
/*
 * Author: Jxing
 * Create Time: 2019/2/27
 */

public class ExternalUrl {
    public static String getFileUpload(String fileKey, boolean isOverwrite){
        return String.join("", OssUtils.getProperty("image.service.url"),"/common/file_upload?", "systemId=",
                OssUtils.getProperty("image.service.systemId"), "&secret=", OssUtils.getProperty("image.service.secret"),
                "&key=", fileKey, isOverwrite ? "&overwrite=true" : "");
    }
}
